#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.2
visibility:           public
id:                   dhall-lsp-server-1.1.2-LZHbq1RDHxKNVqMAZyEfD
key:                  dhall-lsp-server-1.1.2-LZHbq1RDHxKNVqMAZyEfD
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  faed0722ff6ff8a7aa21becb01f1b48b
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.2-LZHbq1RDHxKNVqMAZyEfD
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    aeson-pretty-0.8.9-JeHGLIwvrP38s23qsGHi9J base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    dhall-1.41.2-8LAy8GzSo1zA8nWwyIZTF8
    dhall-json-1.7.11-Jx0ATn3VEagLAa7lM5Pqdr directory-1.3.6.2
    filepath-1.4.2.1 hslogger-1.3.1.0-KlSP7asGEcB30VVh4umCVq
    lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i
    lsp-1.4.0.0-6UWC05yUl7JIJCjHp1Y112
    megaparsec-9.5.0-CWTPClkOc737zJlCqXNnOh mtl-2.2.2
    network-uri-2.6.4.2-5BhI76yf5FF3r9XUasIRDs
    prettyprinter-1.7.1-CtNvMFFYlbOL2GzmBKSXtx
    rope-utf16-splay-0.3.2.0-5TQ03w60fEh7de0PzORfFf text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    uri-encode-1.5.0.7-7qPk5y26B0aBcDEnQNGErL

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

